<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Add by KANORIKA -->
        <!-- Hide title bar -->
        <item name="android:windowNoTitle">true</item>
        <!-- END Add by KANORIKA -->
    </style>

</resources>
